/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-bottom: 0;
  color: #5a5a5a;
  font-size: 15px;
  background: #fff;
}

h3 {
	margin-top: 35px !important;
	color: #36424b;
}


.container-fluid-body {
/* 	background: #E6E5E5; */
	background: #FFFFFF;
}

a {	

	color: #666a47;
/* 	color: #656B42; */
/*
	color: brown;
	color: #BE848D;
*/
}
a:hover {
	color: #ACB82E;
	text-decoration: none;
}
.container-body a {
/* 	color: rgba(179, 61, 61, 0.97); */
	color: #359cd8;
}
.container-body a.btn  {
	color: #fff;
}

.container-body h3 a  {
	color: #404042 !important;
}

.container-body a.caption  {
	color: #6d6e70 !important;
}

.caption {
	margin: 5px 5px 0 0;
	padding: 0 2px;
	font-size: 12px !important;
	line-height: 1.25em !important;
	max-width: 100%;
	overflow: hidden;
	overflow-wrap: break-word;
	word-wrap: break-word;
	hyphens: none;
}



.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}

.navbar-header{
    text-align:center;
}

.navbar-toggle {
    float: none;
    margin-right:0;
}

.header-row {
	margin-bottom: 0px;
}
.header-row .follow-us-wrapper {
	margin-top: 25px;
}


.navbar-nav > li > .dropdown-menu {
	margin-top:-1px;
	border-top: none;
	background: #E6E5E5;
}
.navbar {
	border: none!important;
	font-size: 14px;
}


.navbarTopMenu {
	font-weight: 700;
	font-family: "lato","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 15px;
	color: #ffffff;
	text-transform: uppercase;
/* 	letter-spacing: .75px; */
}


/* --------- logo --------- */

.logo-small {
	max-width: 50%;
	margin-left: 35px !important; 
	margin-bottom: 10px !important;
}

/* --------- slider--------- */


.carousel {
	overflow: hidden;
}


.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: auto;
} 


.slider .col-xs-4, .slider .col-md-12 {
    padding-right: 0;
    padding-left: 0;
}

.carousel-caption {
	background: black;
	height: 10em;
}
.myCarousel img {
	max-width: 990px;
}
.navbar-nav > li > a {
    background: white;
/*     background: #c8cb77; */
}




.item {
	margin: 0 auto;
}

.slider-title {
	background: rgba(0,0,0,0.50);
	font-family: "brandon-grotesque";
	color: #ACB82E !important;
    font-size: 36px !important;
    font-weight: 400 !important;
    line-height: 36px !important;
    position: absolute;
    top: 25%;
/*     left: 53%; */
    left: 40%;
/*     width: 980px; */
	padding: 20px;
    width: 600px;
    z-index: 3;
    text-align: left;
/*     text-transform: uppercase; */
    text-shadow: 1px 1px 0 rgba(0,0,0,.75);
    -webkit-transform: translate3d(-50%,-50%,0);
    -moz-transform: translate3d(-50%,-50%,0);
    -ms-transform: translate3d(-50%,-50%,0);
    -o-transform: translate3d(-50%,-50%,0);
    transform: translate3d(-50%,-50%,0);
    opacity: 0;
}

.carousel-inner .active .slider-title {
    opacity: 1;
    -webkit-transition: 1s all ease-in-out .1s;
    -moz-transition: 1s all ease-in-out .1s;
    -ms-transition: 1s all ease-in-out .1s;
    -o-transition: 1s all ease-in-out .1s;
    transition: 1s all ease-in-out .1s;
}


.carousel-inner .active img {
    -webkit-box-shadow: 0px 0px 12px 9px rgba(0,0,0,0.55);
    -moz-box-shadow: 0px 0px 12px 9px rgba(0,0,0,0.55);
    box-shadow: 0px 0px 12px 9px rgba(0,0,0,0.55);
        -webkit-transition: 1s all ease-in-out .1s;
    -moz-transition: 1s all ease-in-out .1s;
    -ms-transition: 1s all ease-in-out .1s;
    -o-transition: 1s all ease-in-out .1s;
    transition: 1s all ease-in-out .1s;
}




    
/*     z-index: 5000; */
/*
    position: absolute;
    top: 0;
    font-size: 10em;
    color: white;
*/
/*
        -webkit-transition: opacity 6s ease-in;
    -moz-transition: opacity 6s ease-in;
    -o-transition: opacity 6s ease-in;
    -ms-transition: opacity 6s ease-in;
    transition: opacity 6s ease-in;
*/



/*
.active div span:nth-child(2) {
	-webkit-transition: opacity 6s ease-in;
    -moz-transition: opacity 6s ease-in;
    -o-transition: opacity 6s ease-in;
    -ms-transition: opacity 6s ease-in;
    transition: opacity 6s ease-in;
   
}

.active div span {
	-webkit-transition: opacity 6s ease-in;
    -moz-transition: opacity 6s ease-in;
    -o-transition: opacity 6s ease-in;
    -ms-transition: opacity 6s ease-in;
    transition: opacity 6s ease-in;
    z-index: 1;
}
*/

/*
.slider-description {
    z-index: 5019;
    position: absolute;
    top: 168px;
    font-size: 2em;
    color: white;
        -webkit-transition: opacity 6s ease-in;
    -moz-transition: opacity 6s ease-in;
    -o-transition: opacity 6s ease-in;
    -ms-transition: opacity 6s ease-in;
    transition: opacity 6s ease-in;
}
*/

/*
.slider .item img {
	background: #4F5A33;
}

.slider {
	background: #4F5A33;
}
*/


/* --------- slider controls area --------- */
.narrowimgcontainer {
    background: rgba(0,0,0,0.50);
    position: relative;
    margin-top: -115px;
    padding-bottom: 99px;
    padding-top: 15px;
    width: 100%;
    height: auto;
    margin-bottom: 0;	
}

.narrowimgcontainer-invisible {
/*     background: rgba(0,0,0,0.50); */
    position: relative;
    margin-top: -115px;
    padding-bottom: 99px;
    padding-top: 15px;
    width: 100%;
    height: auto;
    margin-bottom: 0;	
}



.slider-welcome-container {
    background: rgba(0,0,0,0.50);
    position: relative;
    margin-top: -115px;
    padding-bottom: 25px;
    padding-top: 15px;
    width: 100%;
    height: auto;
    margin-bottom: 0;
}

.slider-welcome-container-short {
    background: rgba(0,0,0,0.50);
    position: relative;
    margin-top: 1px;
    padding-bottom: 25px;
    padding-top: 15px;
    width: 100%;
    height: auto;
    margin-bottom: 0;
}

.carousel-indicators {
    position: absolute;
    left: 0;
    z-index: 15;
    width: 100%;
    padding-left: 0;
    margin-left: 0;
    text-align: center;
    list-style: none;
    bottom: -8px;
}

.carousel {
	background: #656B42;
}



/*
.slider-welcome-content {
	width: 60%;
	margin: 0 auto;
}
@media only screen and (max-width: 1219px) {
.slider-welcome-content {
	width: 78%;
	margin: 0 auto;
} }

@media only screen and (max-width: 982px) {
.slider-welcome-content {
	width: 98%;
	margin: 0 auto;
} }
*/

.carousel-control {
    position: absolute;
    top: -350px;
    bottom: 0;
    left: 0;
    width: 2%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    background-color: none;
    filter: none;
    padding-right: 0;
    padding-left: 0;
}

.carousel-control.left, .carousel-control.right {
    background-image: none!important;
}

.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    background: brown;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    background: brown;
}

.carousel-control:focus, .carousel-control:hover {
    color: #fff;
    text-decoration: none;
    filter: none;
    outline: 0;
    opacity: .50;
}

/*
.col-md-offset-2 {
	border-right: 2px solid white;
	margin-right: 20px;
}
*/



.slider-bottom-welcome {
    font-family: "brandon-grotesque" !important;
    font-weight: 400 !important;
    color: #ACB82E;
    font-size: 30px;
    display: inline-block;
    line-height: 40px;
    text-align: left;
    position: absolute;
/*     top: 27px; */
    bottom: -60px;
    border-right: 2px solid white;
    padding-right: 20px;
}

.slider-bottom-welcome-narrow {
    font-family: "brandon-grotesque" !important;
    font-weight: 400 !important;
    color: #ACB82E;
    font-size: 48px;
    display: inline-block;
    line-height: 40px !important;
    text-align: left;
    position: absolute;
/*      top: 0;  */
    bottom: -60px;
    padding: 0 20px;
}

.slider-bottom-welcome-narrow-summary {
    font-family: "brandon-grotesque" !important;
    font-weight: 100 !important;
    color: #ffffff;
    font-size: 16px;
    display: inline-block;
    line-height: 18px;
    text-align: left;
    position: absolute;
	margin-top: 10px;
	width: 85%;
    padding: 0 20px;
    clear: both;
}



.slider-bottom-welcome-txt {
    color: white;
/*     border-left: 2px solid white; */
    font-family: "Museo-Sans";
    font-weight: 300;
/*
    float: right;
    width: 75%;
*/
/*     padding-left: 20px; */
}


/* --------- home slider btns --------- */\

.item .col-xs-4 .btn-success  {
	background-image: none!important;
	background-color: #ACB82E!important;
	
}
.btn-home-slider {
	background-image: none;
	background-color: #ACB82E;
	text-transform: capitalize;
	display: block;
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-weight: 600;
	margin: 20px 0;
}


/* --------- general --------- */

@media only screen and (min-width: 1200px) {
.container {
	width: 990px;
} 

/*
.container-body {
	padding-right: 2px!important;
	padding-left: 2px!important;
}
*/ }


.vcenter {
    display: flex;
    align-items: center;
}

/* --------- nav --------- */

.navbar-nav {
    float: left;
    margin: 0;

}
.navbar {
    border: 1px solid transparent;
    margin-bottom: 0;
    min-height: 50px;
    position: relative;

}

/*
.nav.navbar-nav {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
*/

@media (min-width: 768px) {
	.navbar-nav {
		float: none;
	}
}

.navbar-box {
	position: relative;
	z-index: 90;
	background: white;
/* 	background: #666944; */


 
}
.navbar-toggle .icon-bar {
	background: black;
}


/* --------- footer styles--------- */


.footer-block ul {
	list-style: none;
	padding-left: 0;
}

.footer-block {
	background: #313230;
	padding-top: 60px;
}

.footer-block a {
	color: #F9FEFE;
	color: #ECF1F1;
}
footer a {
	color: #ECF1F1;
	color: #C7CBCB!important;
}

.footer-block a:hover, footer a:hover {
	color: #379fd7!important;
}

footer {
	padding-top: 30px;
}
.row-2-footer {
	margin-top: 40px;
}


.footer-hero-block {
	text-align: center;
	color: white;
	margin-bottom: 20px;
}
.footer-hero {
	font-size: 3em;
	display: block;
}

.footer-block .header-search {
	float: none;
	margin-left: 50px;
	margin-top: 10px;
}

.footer-search {
	font-size: 1.5em;
	text-align: center;
}

.follow-us-footer {
    display: block;
    font-weight: 500;
    color: white;
    font-size: 1.5em;
    margin-top: 40px;
}

.footer-social-icons {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    margin-top: 5px;
}

.footer-nav-container {
	text-align: center;
}
ul.footer-nav-links {
	padding-left: 0!important;
}
.footer-nav-links li {
    display: inline-block;
    margin-top: 50px;
}
.footer-nav-container > ul > li {
    display: inline-block;
    line-height: 1em;
    border-right: 1px solid #fff;
    padding-right: 14px;
    margin-right: 8px;
    margin-bottom: 0.25em;
}
.footer-nav-container > ul > li:last-child {
    border: none;
    padding-right: 0;
    margin-right: 0;
}

@media only screen and (max-width: 767px) {
	
.footer-hero-block {
	margin-top: 75px;
}
.first-row .footer-hero-block {
	margin-top: 0;
}
.footer-block .header-search {
	margin-left: 0;
}	
}


/* --------- MEGAMENU STYLE --------- */

.mega-dropdown {
  position: static !important;
}
.mega-dropdown-menu {
    padding: 20px 30px;
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
}

@media (max-width: 1070px) {
	.mega-dropdown-menu {
		padding-left:115px!important;
	}
}

@media (max-width: 842px) {
	.mega-dropdown-menu {
		padding-left:300px!important;
	}
}





.mega-dropdown-menu > li > ul {
  padding: 0;
  margin-left: 0;
}
.mega-dropdown-menu > li > ul > li {
  list-style: none;
}
.mega-dropdown-menu > li > ul > li > a {
  display: block;
  color: #222;
  padding: 3px 5px 0 0;
}
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
  color: #b24244;
  cursor: hand;
}
.mega-dropdown-menu .dropdown-header {
  font-size: 20px;
  color: #000;
  padding: 5px 50px 4px 0;
  line-height: 18px;
  font-weight: 600;
}


/* --------- breadcrumbs --------- */

.breadcrumbs-block {
	margin-bottom: 0;
}

.breadcrumb { 
	background: transparent; 
	border: none; 
	margin: 10px 0;
	padding-left: 0;
}
.breadcrumb li {
	font-size: 14px;
}
.breadcrumb a {
	color: rgba(31, 34, 36, 1);
}
.breadcrumb a:hover {
	color: #ABB918;
}
.breadcrumb>.active {
	color: rgba(179, 61, 61, 0.97);
}
.breadcrumb>li+li:before {
	color: rgba(204, 204, 204, 1); content: "\2022\00a0";
}


/* --------- button styles --------- */

.footer-btn {
	background: #899F60;
	color: white;
	font-size: 1.5em;
}
.footer-btn:hover {
	background: #ABB918;
	color: white;
}

/* --------- font awesome / follow us top links  --------- */


.home-top-links {
/* 	float: right; */
/* 	margin-right: 40px; */
	margin-top: 10px;
}


.fa-pencil, .fa-heart, .fa-file-text {
	display: inline!important;
	margin-right: 5px;
}


.fa-heart {
	color: #AC493B;
}

.fa-pencil {
	color: #999;
	margin-left: 5px;
}

.fa-file-text {
	color: #999;
	margin-left: 15px;
}

.no-word-break {
	white-space: nowrap;
}

.header-social-icons {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
}

.follow-us-wrapper {
	text-align: right;
}

.follow-us-home {
	display: inline-block;
	margin-right: 15px;
	margin-bottom: 20px;
	font-weight: 500;
	color: black;
}

.icon {
	position:relative;
	text-align:center;
	width:0px;
	height:0px;
	padding:20px;
	padding:15px;
	border-top-right-radius: 	20px;
	border-top-left-radius: 	20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 	20px; 
	-moz-border-radius: 		20px 20px 20px 20px;
	-webkit-border-radius: 		20px 20px 20px 20px;
	-khtml-border-radius: 		20px 20px 20px 20px; 	
	color:#FFFFFF;
}
.icon i {
	font-size:20px;
	font-size: 15px;
	position:absolute;
	left:9px!important;
	top:10px!important;
	left:10px!important;
	top:9px!important;
}
.icon.social {
	float:left;
	margin:0 5px 0 0;
	cursor:pointer;
	background:#6d6e71 ;
	color:#262626;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s; 	
}
.icon.social:hover {
	background:#262626 ;
	color:#6d6e71;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	-webkit-filter:	drop-shadow(0 1px 10px rgba(0,0,0,.8));
	-moz-filter: 	drop-shadow(0 1px 10px rgba(0,0,0,.8));
	-ms-filter: 		drop-shadow(0 1px 10px rgba(0,0,0,.8));
	-o-filter: 		drop-shadow(0 1px 10px rgba(0,0,0,.8));
	filter: 			drop-shadow(0 1px 10px rgba(0,0,0,.8));	 	
}
.icon.social.fb i {
	left:13px;
	top:10px;
}
.icon.social.tw i {
	left:11px;
}
.icon.social.in i {
	left:11px;
}

/* --------- header search form  --------- */

.header-search {
	float: right;
}

.glyphicon-search::before {
    content: "";
}
*, *::before, *::after {
    box-sizing: border-box;
}
*, *::before, *::after {
    box-sizing: border-box;
}
.glyphicon {
    display: inline-block;
    font-family: "Glyphicons Halflings";
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    position: relative;
    top: 1px;
}

.pull-right {
	width: auto !important;
}

@media only screen and (max-width: 850px) {

	.pull-right {
	float: none !important;
	margin-top: 20px;
	margin-bottom: 20px;
	}
	

	
	.article-txt .thumbnail-right {
		float: none !important;
		margin-left: 0 !important;
	}
	
	.articleTopRight {
		float: none !important;
		margin: auto !important;
		margin-left: 0 !important;
	}
	
}


/***spaces**/
.space-10 {
  width: 100%;
  height: 10px; }

.space-20 {
  width: 100%;
  height: 20px; }

.space-30 {
  width: 100%;
  height: 30px; }

.space-40 {
  width: 100%;
  height: 40px; }

.space-50 {
  width: 100%;
  height: 50px; }

.space-60 {
  width: 100%;
  height: 60px; }

.space-70 {
  width: 100%;
  height: 70px; }

.space-80 {
  width: 100%;
  height: 80px; }

.space-90 {
  width: 100%;
  height: 90px; }

.space-100 {
  width: 100%;
  height: 100px; }
  

.homeSectionBar {
	text-align: center; 
	height: 90px; 
	padding-top: 10px; 
	background-color: #ffffff;
	border-bottom: 8px solid #aea850; 
	margin-top: 50px; 
	margin-bottom: 10px;
}

.homeSectionTitle {
	-webkit-text-stroke: 2px #666a44;
	color: #666a44; 
	text-align: center; 
	margin-top: -20px !important;
	font-size: 100px;
}

.homeSectionTitleSmaller {
	-webkit-text-stroke: 2px #666a44;
	color: #666a44; 
	text-align: center; 
	margin-top: 7px !important;
	font-size: 70px;
}


.departmentContainer {
	min-height: 600px;	
	-moz-box-shadow: 0 0 2px #ccc;
	-webkit-box-shadow: 0 0 2px #ccc;
	box-shadow: 0 2px 4px -2px gray;
	margin-bottom: 50px;
	}
  
.departmentTitle {
/* 	color: rgba(112, 118, 68, 0.8); */
	color: #4a4949;
	text-align: center;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 42px;
	margin: 0 0 -9px !important;
 	letter-spacing: 2px; 
}

 .departmentFirstArticleTitle {
	 margin: 20px 10px 0 20px !important;
	 color: rgba(0, 0, 0, 0.89);
	 height: 65px;
	 display: block;
 }
 
 .departmentImage {
	 margin-bottom: 5px; 
	 margin-top: 2px;
	 border-radius: 10px 10px 0 0;
 }
 

.departmentLatest {
 	margin: 30px 20px 10px;
 	font-size: 14px; 
 	letter-spacing: 3px; 
 	font-weight: 400; 
 	color: black;
}


.departmentLatestTitle {
	line-height: 1em;
 	margin: 0 20px 10px 30px !important;
}

.departmentMoreLink {
	text-align: center;
/* 	font-weight: 600; */
 	letter-spacing: 2px; 
 	padding-bottom: 15px;
}

.departmentMoreLinkLatest {
	text-align: center;
	font-weight: 500;
 	letter-spacing: 2px; 
 	padding: 15px 0 15px 40px;
 	font-size: 30px;
}


.latestArticleTitle {
	margin-top: 5px !important;
	margin-bottom: 4px !important;
	font-size: 30px;
	font-weight: 500;
}


.departmentLink a:link
/*  Links */
{
	COLOR: #404042 !important; 
}
.departmentLink a:visited
{
	COLOR: #404042 !important; 
	text-decoration: none;
}
.departmentLink a:hover
{
	COLOR: #404042 !important; 
}
.departmentLink a:active
{
	COLOR: #404042 !important; 
	text-decoration: none;
}


.sliderOverlayBox {
	background-color: rgba(255, 255, 255, 0.85);
	z-index: 1;
	position: absolute;
	bottom: 40px;
	left: calc(50% - 320px);
	height: 175px;
	width: 640px;
	color: #000;
	padding: 2px;
 }
 
.sliderOverlayBoxBottomLinks {
	background-color: #b1b444;
	height: 30px;
	width: 350px;
	margin-top: 141px;
	float: left;
}
 
.sliderOverlayBoxSlideText {
	float: right;
	background-color: #676946;
	height: 171px;
	width: 284px;
	padding: 20px;
	color: #fff;	
}

.sliderOverlayBoxSlideText h1 {
	font-size: 19px;
	margin: 0 0 16px 0 !important;
	text-transform: uppercase;
}

.sliderOverlayBoxSlideText p {
	font-size: 16px;
	font-weight: 500;
}



.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


			#messageBar {
				-moz-backface-visibility: hidden;
				-webkit-backface-visibility: hidden;
				-ms-backface-visibility: hidden;
				backface-visibility: hidden;
				-moz-transition: -moz-transform 0.5s ease;
				-webkit-transition: -webkit-transform 0.5s ease;
				-ms-transition: -ms-transform 0.5s ease;
				transition: transform 0.5s ease;
				display: block;
				height: 44px;
				left: 0;
				position: relative;
				top: 0;
				width: 100%;
				z-index: 11;
				background: #acab48;
/* 				background: #b1b444; */
				color: #fff;
				min-width: 320px;
				

			}

#messageBar a:hover,
#messageBar a:visited,
#messageBar a:active,
#messageBar a:link
{
	color: #FFFFFF !important;
/* 	text-decoration: underline; */
	font-weight: 800;
	letter-spacing: 1.5px;
	border-bottom: none;
}



/* Pull Quotes */

.pquote {
    float: left;
    width: 50%;
    margin: 20px;
    padding: 10px;
    background: url(../images/openquote.gif) top left no-repeat;
    color: #676949;
    line-height: 1.4;
    font-style: italic;
}

blockquote {
    margin: 0;
    border: none;
}

.pquote p:first-letter {
    font-size: 39px;
    font-weight: bold;
}



/* RESOURCE PANEL CARDS */


.resourceCard {
  /* Add shadows to create the "card" effect */
/*   box-shadow: 0 1px 1px 0 rgba(0,0,0,0.2); */
  transition: 0.3s;
/*   min-height: 400px; */
  margin: 5px 0 30px;
}

/* On mouse-over, add a deeper shadow */
.resourceCard:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

/* Add some padding inside the card container */
.resourceCardContainer {
  padding: 2px 4px;
}


/*  PANEL Listing */


.panelListing {
  transition: 0.3s;
  margin: 5px 0 10px;
  padding: 20px;
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.2);
  border-top: #e7e7e7 solid 1px;
}


.panelListingHighlighted {
  transition: 0.3s;
  margin: 5px 0 10px;
  padding: 20px;
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.2);
  border-top: #e7e7e7 solid 1px;
}


.panelListing:hover {
  box-shadow: 0 6px 12px 0 rgba(0,0,0,0.2);
}

.panelListingContainer {
  padding: 2px 15px;
  height: 150px;
  width: 100%;
}

.panelListingContainer h2 {
	margin-bottom: 10px;
	font-size: 20px;
	font-weight: 500;
	color: #666a44;
}

.panelListingContainer p {
	color: #5a5a5a;
}







/* GALLERY */

.container.gallery-container {
    width: 100%;
    background-color: #fff;
    color: #35373a;
    min-height: 40vh;
    border-radius: 20px;
    box-shadow: 0 8px 15px rgba(0, 0, 0, 0.06);
    margin-bottom: 20px; 
}

.gallery-container h1 {
    text-align: center;
    margin-top: 10px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: bold;
}

.gallery-container p.page-description {
    text-align: center;
    max-width: 800px;
    margin: 25px auto;
    color: #888;
    font-size: 18px;
}


.tz-gallery {
    padding: 40px 20px;
}

.tz-gallery .lightbox img {
    width: 100%;
    margin-bottom: 10px;
    transition: 0.7s ease-in-out;
    box-shadow: 0 2px 3px rgba(0,0,0,0.2);
}


.tz-gallery .lightbox img:hover {
    transform: scale(1.05);
    box-shadow: 0 8px 15px rgba(0,0,0,0.3);
}

.tz-gallery img {
    border-radius: 4px;
}

.baguetteBox-button {
    background-color: transparent !important;
}	








/*!
 * baguetteBox.js
 * @author  feimosi
 * @version 1.8.1
 * @url https://github.com/feimosi/baguetteBox.js
 */#baguetteBox-overlay{display:none;opacity:0;position:fixed;overflow:hidden;top:0;left:0;width:100%;height:100%;z-index:1000000;background-color:#222;background-color:rgba(0,0,0,.8);-webkit-transition:opacity .5s ease;transition:opacity .5s ease}#baguetteBox-overlay.visible{opacity:1}#baguetteBox-overlay .full-image{display:inline-block;position:relative;width:100%;height:100%;text-align:center}#baguetteBox-overlay .full-image figure{display:inline;margin:0;height:100%}#baguetteBox-overlay .full-image img{display:inline-block;width:auto;height:auto;max-height:100%;max-width:100%;vertical-align:middle;-moz-box-shadow:0 0 8px rgba(0,0,0,.6);box-shadow:0 0 8px rgba(0,0,0,.6)}#baguetteBox-overlay .full-image figcaption{display:block;position:absolute;bottom:0;width:100%;text-align:center;line-height:1.8;white-space:normal;color:#ccc;background-color:#000;background-color:rgba(0,0,0,.6);font-family:sans-serif}#baguetteBox-overlay .full-image:before{content:"";display:inline-block;height:50%;width:1px;margin-right:-1px}#baguetteBox-slider{position:absolute;left:0;top:0;height:100%;width:100%;white-space:nowrap;-webkit-transition:left .4s ease,-webkit-transform .4s ease;transition:left .4s ease,-webkit-transform .4s ease;transition:left .4s ease,transform .4s ease;transition:left .4s ease,transform .4s ease,-webkit-transform .4s ease,-moz-transform .4s ease}#baguetteBox-slider.bounce-from-right{-webkit-animation:bounceFromRight .4s ease-out;animation:bounceFromRight .4s ease-out}#baguetteBox-slider.bounce-from-left{-webkit-animation:bounceFromLeft .4s ease-out;animation:bounceFromLeft .4s ease-out}@-webkit-keyframes bounceFromRight{0%,100%{margin-left:0}50%{margin-left:-30px}}@keyframes bounceFromRight{0%,100%{margin-left:0}50%{margin-left:-30px}}@-webkit-keyframes bounceFromLeft{0%,100%{margin-left:0}50%{margin-left:30px}}@keyframes bounceFromLeft{0%,100%{margin-left:0}50%{margin-left:30px}}.baguetteBox-button#next-button,.baguetteBox-button#previous-button{top:50%;top:calc(50% - 30px);width:44px;height:60px}.baguetteBox-button{position:absolute;cursor:pointer;outline:0;padding:0;margin:0;border:0;-moz-border-radius:15%;border-radius:15%;background-color:#323232;background-color:rgba(50,50,50,.5);color:#ddd;font:1.6em sans-serif;-webkit-transition:background-color .4s ease;transition:background-color .4s ease}.baguetteBox-button:focus,.baguetteBox-button:hover{background-color:rgba(50,50,50,.9)}.baguetteBox-button#next-button{right:2%}.baguetteBox-button#previous-button{left:2%}.baguetteBox-button#close-button{top:20px;right:2%;right:calc(2% + 6px);width:30px;height:30px}.baguetteBox-button svg{position:absolute;left:0;top:0}.baguetteBox-spinner{width:40px;height:40px;display:inline-block;position:absolute;top:50%;left:50%;margin-top:-20px;margin-left:-20px}.baguetteBox-double-bounce1,.baguetteBox-double-bounce2{width:100%;height:100%;-moz-border-radius:50%;border-radius:50%;background-color:#fff;opacity:.6;position:absolute;top:0;left:0;-webkit-animation:bounce 2s infinite ease-in-out;animation:bounce 2s infinite ease-in-out}.baguetteBox-double-bounce2{-webkit-animation-delay:-1s;animation-delay:-1s}@-webkit-keyframes bounce{0%,100%{-webkit-transform:scale(0);transform:scale(0)}50%{-webkit-transform:scale(1);transform:scale(1)}}@keyframes bounce{0%,100%{-webkit-transform:scale(0);-moz-transform:scale(0);transform:scale(0)}50%{-webkit-transform:scale(1);-moz-transform:scale(1);transform:scale(1)}}

